body {
	font-family: Open Sans,Arial,sans-serif;
	font-size: 14px;
    color: #fff;
	line-height: 1.7em;
}
p{
    color: #fff;
    font-size: 17px;
}
.navbar{
    position: fixed;
    width: 100%;
    z-index: 1030;
    background-color: rgb(255, 94, 0);
}
.navbar a{
    color: #fff;
}
.navbar-nav{
    font-size: 15px;
}
.dropdown-menu li a {
    background-color:#5A91F7 !important;

}
.introduction{
    background-image: url('../images/mainphoto2.jpg');
    background-position: center;
    background-size: cover;
    height: auto;
    width: auto;  
}
.introduction-text{
	margin-top:25px;
	animation: fadeInAnimation ease 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;	
}
@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
     }
}
.introduction h1{ 
    font-size:20px;
    font-weight: 700;
    color: white;
    line-height:60%;
    text-align: left;
}
.introduction-text a{
    text-decoration: none;
    color: rgb(255, 94, 0);
}
.lineleft{  
    border-left-style: solid;
    border-left-width: 4px;
    padding-left: 20px;
	padding-top:15px;
    margin-top: -11px;
	height:60px;
    color: rgb(255, 94, 0);
}
.introduction p{
    font-size: 15px;	
    text-align: left;
    font-weight: 400;
    padding-bottom: 10px;
    color: rgb(255, 94, 0);
}
h1:nth-child(2) {
    color: rgb(254,87,0);
}
/*-----------------------------features(features)-----------------------------*/
.features .bgbox{
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
    margin-top: 55px;
    margin-bottom: 55px;
    background-blend-mode: overlay;
}
.bgbox h4{
    position: absolute;
    bottom: 10px;
    left: 0px;
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 60px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-size: auto;
}
.bgbox:hover{
    color: rgba(255,94,0); 
    height: 365px; 
    border-bottom: 5px solid rgb(255,94,0);
    background-color: black;
}
.bgbox i{
    display: none;
}
.bgbox:hover i{
    display: block;
    position: absolute;
    bottom: 90px;
    left: 70px;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 40px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-size: 5rem;
}    
.cl-1-box-main-1{   
    text-align: center;
    margin-top: 70px;
}
.tittle-main-1{
    font-size: 200%;
    color: rgb(255, 94, 0);
    font-weight:700;
    margin-bottom: 30px;
    padding-left: 8%;
    line-height: 65px;
}
.main-1 .text-main-1{
    font-size: 120%;
    padding-left: 5%;
    color: white;
}
/*------------------------------------end(features)-----------------------------------*/
/*------------------------------------about-us-----------------------------------*/
.about-box-1{
    background-image: url(../images/handyimg-4.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.8);
}
.about-box-2{
    text-align: center;        
}
.cl-2-box-main-1{
    margin-top: 30px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    font-size: auto;
    color:black; 
}
.about-box-3{
    margin-top: 24px;
}
.about-box-3 ul{
    margin-top: 30px;
}
.about-box-2 p{
    color: #1a2940;
    font-weight: 400;
    font-size: 14px;
} 
.about-box-2 span{
    font-size:15px;
}
.about-box-3 li{
    padding-bottom: 10px;
    font-size: 18px;
    list-style:none;
    color: #1a2940;
    text-align: center;
    line-height: 30px;
}
.about-box-3 i{
    display: none;
} 
.about-box-2 h2{
    text-align: center;
    color: rgb(26,41,64);
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 1.5px;
    padding:2rem 1rem 0.3rem 1rem;
}
.about-box-3 h2{
    text-align: center;
    color: rgb(26,41,64);
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 1.5px;
    padding:2rem 1rem 0.3rem 1rem;
}
.about-box-2 h3{
    color:  rgb(124, 124, 102);
    font-size: 17px;
    font-weight: 600; 
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
}
.about-box-3 h3{
    color:  rgb(124, 124, 102);
    font-size: 17px;
    font-weight: 600; 
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
}
.about-box-2 :nth-child(4){
    margin-top: 50px;
}
.accordion-body{
    color: rgb(106, 102, 102);
    text-align: left;
    font-weight: 100;
}
.about-box-3 span {
    background: rgb(255, 94, 0) none repeat scroll 0 0;
    display: block;
    height: 4px;
    width: 80px;
    float:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: -8px;
}
.about-box-2 span {
    background: rgb(255, 94, 0) none repeat scroll 0 0;
    display: block;
    height: 4px;
    width: 80px;
    float:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: -8px;
} 
.about-box-2 strong{
font-size: 16px;
}
/*--------------sevrices----------------------*/
.services{
    height: 550px;
    width: auto;
    background-color: rgb(26,41,64);
    text-align: center;
    padding-top: 10px;
}
.services h3{
    margin-top: 80px;
    font-size: 240%;
    font-weight: bold;
    letter-spacing: 3px;
}
.services h6{
    font-weight: 600;
    letter-spacing: 1px;
}
.skills span{
    background: rgb(255, 94, 0) none repeat scroll 0 0;
    display: block;
    height: 4px;
    width: 80px;
    float:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.outdoorwork{
    height: 10px;
    width: auto;
    color: black;
    margin-top: 150px;
    margin-bottom: 150px;
}
/*---------------------------------------SECTION BREAK--------------------------*/
.questions{
    color: #1a2940;
}
.manger{
    height: 700px;
    text-align: center;
    background-image: url(../images/handyimg-105.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.7);
}
.manger p{
    font-size: 21px;
    margin-top: 220px;
    color: rgb(255, 94, 0);
}
.manger h2{
    color: #fff;
    font-weight: 600;
    font-size: 35px;
    margin-top: 10px;
    padding: 0 30px 0 30px;
}
.onlyimg{
    display: none;
    height: 700px;
    background-image: url(../images/onlyimg3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bestoffers{
    height: 700px;
    background-color: rgb(255, 94, 0);
}
.bestofferstext{
    text-align: center;
}
.bestoffers h4{
    color: #fff;
}
.pools{
    height: 300px;
}
.balls{
    height: 300px;
}
.gadget h2{
margin-top: 250px;
background-color: #fff;
color: #000;
font-family: "Times New Roman", Times, serif;
}
.g-2 a{
    text-decoration: none;
    color: #000;
}
/*-----------------------------------section break---------------------------------*/
.experience{
    margin-top: 100px;
    margin-bottom: 100px;
    background-image: url(../images/handyimg-7.jpg);
    overflow: hidden;
    background-position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
}
.projectdone{
    height: 300px;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.7);
}
.happyclient{
    height: 300px;
    background-blend-mode: overlay;
    background-color: rgba(255,84,0,0.9);
}
.yearexperiance{
    height: 300px;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.7);
}
.businesspartners{
    height: 300px;
    background-blend-mode: overlay;
    background-color: rgba(255,84,0,0.9);
}
.item{
    margin-top: 80px;
}
.item p{
    font-size: 20px;
}
.item h1{
    color: #fff;
    display: inline-block;
}
/*-------------------------------------section end-----------------------------------*/
/*-------------------------------------section break-----------------------------------*/
.directors{
    height: 640px;
    background-color: #1a2940;
}
.formhead{
    height: 640px;
    background-image: url(../images/handyimg-8.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-color:  rgba(255,84,0,0.9);
}
.directors h2{
    margin-top: 40px;
    font-size: 30px;
    font-weight:600; 
}
.directors span{
    background: rgb(255, 94, 0) none repeat scroll 0 0;
    display: block;
    height: 3.5px;
    width: 80px;
    float:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.formhead{
    color: #1a2940;
}
.formhead h2{
    margin-top: 40px;
    font-size: 25px;
    font-weight: 600;
    padding-left: 20%;
    padding-right: 20%;
}
.formhead span{
    background: #1a2940 none repeat scroll 0 0;
    display: block;
    height: 3.5px;
    width: 80px;
    float:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.form1{
    margin-top: 100px;
}
.form-group{
    margin-bottom: 15px;
} 
input[type=text], input[type=email], input[type=submit], input[type=date], select[type=services]{
    width: 100%;
    padding: 12px 20px;
    border-radius: 40px;
    background-color: rgb(238, 238, 238);
}
input.error {
    border: 3px solid rgb(255, 94, 0);
}
input[type=submit] {
    background-color:#1a2940;
    color: white;
    font-size: 16px;
}
input[type=submit]:hover{
    background-color:#fff;
    color: rgb(255, 94, 0);
}
#form-contact{
    margin-top: 50px;
}
.directors p{
    font-size: 16px;
    padding-left: 10%;
    padding-right: 10%;
} 
.directors h3{
    color: rgb(255, 94, 0);
    display: inline;
}
.directors h2{
    color: #fff;
} 
.mike{
    padding-left: 10%;
    padding-right: 10%;
}
.form-group label.error {
    position: relative;
    left: 50%;
    top: -36px;
    color: rgb(255, 94, 0);
    font-size: 13px;
}
.dateselect label.error {
    position: relative;
    left: 15%;
    top: -52px;
    color:rgb(255, 94, 0);
    font-size: 13px;
}
/*--------------------------------------section end-----------------------------------*/
/*--------------------------------------footer----------------------------------------*/
.footer{
    background-image: url(../images/handyimg-9.jpg);
    background-position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-color:  rgba(247, 242, 242, 0.9);
    color: #000;
    padding-top: 80px;
}
.skill h2{   
    padding-top: 10px;  
    text-align:center;
}
.footerbox h1{ 
    font-size: 36px;
    padding-left:4px;
    color:rgb(26,41,64);
    text-align: center;
    font-weight: 600;
}
.footerbox h3{
    font-size: 16px;
    font-weight: 600;
    text-align:center;
    letter-spacing: 3px;
    color: rgb(26,41,64);
} 
.fotter{
    color: rgb(255, 94, 0);
    font-weight:bold;
}
.fotter h2{
    color: rgb(255, 94, 0);   
    font-size: 15px;
}
.fotterrow h2{
    color: rgb(255, 94, 0);   
    font-weight: 600;
    font-size: 22px;  
}
.footer h2{   
    padding-top: 10px;  
    text-align: left;
}
.skill span {
    background:  #1a2940;
    display: block;
    height: 4px;
    width: 50px;
    float: none;
    margin-left: 2px;
    margin-right: auto;
    margin-bottom: 40px;
}
.footer ul{
    margin: 0px 2px;
}
.footer ul li{
    color:#666;
    opacity: 0.8;
    font-size: 14px;
    list-style: none;
    margin-left: -30px;
    margin-bottom: 12px;
    font-weight: 600; 
}
.contect-icon ul li{  
    font-size: 20px;
    color: #1a2940; 
    line-height: 1.5em;  
}
.contect-icon a{
    text-decoration: none;
    color: #000;
}
.footer ul li i{
    color: rgb(255, 94, 0);
}
.fotterrow h2{
    color: rgb(255, 94, 0);   
    font-weight: 600;
    font-size: 22px;
    text-align: center;  
}
.skill span {
    background:  #1a2940;
    display: block;
    height: 4px;
    width: 50px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
.fotterrow p{
    text-align: center;
    color: #1a2940;
}
.copyright p{
font-size: 13px;
margin-bottom: 0%;
}
.footer ul li{
    color:#666;
    opacity: 0.8;
    font-size: 14px;
    list-style: none;
    margin-left: -30px;
    margin-bottom: 12px;
    font-weight: 600; 
    text-align: center;
}
.quick ul li i{
    display: none;
}
.contect-icon h5{
    font-size: 14px;
    font-weight: 600;
}
.contect-icon{
    text-align: center;
}
.card-box{
    background-color: #fff;
}
.img-fluid{
    height: 350px;
    width: auto;
}
.card-box h4{
    margin-top: 10px;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 20px;
    color: #1a2940;
}
#recipeCarousel{
    padding-top: 50px;
}
.carousel-control-prev{
    margin-bottom: 550px;
    width: 35px;
}
.carousel-control-next{
    margin-bottom: 550px;
    width: 35px;
}
.carousel-item i{
    margin-top: 10px;
}
/*--------------------------------------footer end--------------------------------------*/
.carousel-inner .carousel-item > div {
    display: none;
}
.carousel-inner .carousel-item > div:first-child {
    display: block;
}
.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
    }
.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
	transform: translateX(0);
}
 .copyright {
    background-color: rgb(26,41,64);
    height: auto;
}
.copyright a{
    text-decoration: none;
    color: rgb(255, 94, 0);
} 
.copyright h6{
    color: #fff;
    font-size: 12px;
}
.builders{
     margin-left: 20px; 
    padding-top: 10px;
} 
/* X-Small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */
/* Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
.bgbox h4{
    margin-inline-start: 170px;
}
.bgbox:hover i{
    margin-inline-start: 150px;
}
.carousel-inner .carousel-item > div {
    display: block;
}
.img-fluid{
    height: 350px;
    width: 500px;
}
.card-box h4{
    margin-top: 10px;
    font-weight: 600;
    font-size: 12px;
    color: #1a2940;
}
.form-group label.error {
    left: 70%;
}
.dateselect label.error {
    left: 40%;
}
.builders{
    margin-left: 100px;
}
.copyright p{
    font-size: 16px;
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
 
.about-box-3 ul {
    padding: 0px;
    margin-top: 50px;
}
.about-box-2 h2{
    padding: 0 0 0 0;
}
.about-box-2 h3{
    padding: 0 0 0 0;
}
.about-box-3 h2{
    padding: 0 0 0 0;
}
.about-box-3 h3{
    padding: 0 0 0 0;
}
.introduction{
    height: 496.2px;
}
.introduction h1{
	font-size: 51px;
	margin-bottom: 30px;
}
.introduction-text{
	margin-top:80px;	
}
.introduction p{
    font-size: 28px;	
    padding-bottom: 30px;
    margin-top:10px;
}
/*----------------features(features)-----------------*/
.cl-1-box-main-1{
    margin-top: 80px;
    margin-bottom: -1%;
}
.main-1 .tittle-main-1{
    font-size: 270%;
    font-weight:700;
    margin-bottom: 30px;
    padding-left: 10%;
}
.main-1 .text-main-1{
    font-size: 120%;
    padding-left: 10%;
}
.bgbox h4{
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 250px;
    margin-inline-end: 0px;
    }
.bgbox:hover i{
    margin-inline-start: 230px;
  }
.footerbox h1{ 
    font-size: 60px;
    font-weight: 600;
}
.carousel-inner .carousel-item > div {
    display: block;
}
.card-box h4{
    margin-top: 10px;
    font-weight: 600;
    font-size: 16px;
    color: #1a2940;
}
.lineleft{  
	height:125px;
}
.img-fluid{
    height: 390px;
    width: 500px;
}
}/* 768 end */
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.img-fluid{
    height: 370px;
    width: 500px;
}
.introduction{
    height: 606px;
    width: auto;
}
.introduction-text{
	text-align:left;
	margin-left:40px;
	margin-top:70px;
}
.introduction p{
    text-align:left;
    margin-top:10px;
    margin-left:-5px;
    font-size:32px;
}
.introduction h1{
	font-size: 70px;
}
.lineleft{  
    border-left-style: solid;
    border-left-width: 5px;
    padding-left: 20px;
	padding-top:30px;
    margin-top: 15px;
	height:180px;
    color: rgb(255, 94, 0);
}
/*-----------sectionn1(features)----------*/
.imgset{
    margin-top: -120px !important; 
    display: flex;
    justify-content: center; 
    padding: 0 60px;
    height: 470px;    
}
.img-box-1{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px;
    width: 280px;
    padding-top: 260px;
    padding-left: 60px;
    padding-right: 10px;
    margin: 20px -30px 20px 10px;
    color: white;
}
.img-box-2{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px;
    width: 280px;
    padding-top: 260px;
    padding-left: 70px;
    padding-right: 10px;
    color: white;
}
.img-box-3{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px;
    width: 280px;
    padding-top: 260px;
    padding-left: 70px;
    padding-right: 10px;
    margin: 20px 10px 20px -40px;
    color: white;
}
.img-box-4{
    margin-right: -20px;
}
.cl-1-box-main-1{
    text-align: left;
}
.main-1 .tittle-main-1{
    font-size: 310%;
    font-weight:700;
    margin-bottom: 20px;
    text-align: left;
}
.main-1 .text-main-1{
    font-size: 119%;
    text-align: left;
    padding-right: 30px;
}
.bgbox h4{
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 50px;
    margin-inline-end: 0px;
}
.bgbox:hover i{
    margin-inline-start: 30px;
}
.card-box h4{
    font-size: 18px;
}
.anchor{
    text-align: center;
}
.about-box-5 h1{
    text-align: center;
}
.directors p{
    padding-left: 30%;
    padding-right: 30%;
}
.form-group label.error {
    left: 70%;
}
.dateselect label.error {
    top: -50px;
    left: 30%;
}
.footer{
    padding-left: 130px;
    padding-right: 130px;
}  
.fotter{
    color: rgb(255, 94, 0);
    font-weight:bold;
}
.fotter h2{
    color: rgb(255, 94, 0);   
    font-size: 15px;
}
.footerbox h3{ 
   letter-spacing: 3px;
}
.footerbox h1{    
    font-size: 50px;
    text-align: center;
 }
.footer h2{   
    padding-top: 10px;  
    text-align: left;
}
.skill span {
    margin-left: 2px;
    margin-right: auto;
}
.footer ul{
    margin: 0px 2px;
}
.footer ul li{
    color:#666;
    opacity: 0.8;
    font-size: 14px;
    list-style: none;
    margin-left: -30px;
    margin-bottom: 12px;
    font-weight: 600; 
}
.footer ul li i{
    color: rgb(255, 94, 0);
}  
.fotterrow p{
    text-align: left;
}
.quick ul li{
    text-align: left;     
}
.hours ul li{
    text-align: left;     
}
.about-box-2 p{
    text-align: left;
}
.about-box-3 p{
    text-align: left;
}
.about-box-3 li{
    text-align: left;
}
.about-box-2 span {
    float:left;
}
.about-box-3 span {
    float:left;
}
.bi{
    display: inline-block;
}
.onlyimg{
    display: inline-block;
}
.content1{
    margin-left: 100px;
    margin-right: 100px;
    text-align: left;
}
.bestofferstext{
    text-align: left;
}
.bestoffers h4{
    padding-left: 20px;  
}
.bestoffers p{
    padding-right: 80px;
    padding-left: 20px;
}
.directors p{
    padding-left: 20%;
    padding-right: 20%;
}
.footerbox h3{
    text-align: left;
}
.footerbox h1{
    text-align: left;
}
.footerbox{
    border-left-style: solid;
    border-left-width: 5px;
    padding-left: 20px;
    padding-right: 120px;
    padding-top: 5px;
    padding-bottom: 20px;
    margin-top: 15px;
    margin-bottom: 80px;
    height:100px;
    color: rgb(255, 94, 0);
}     
.fotterrow h1{
    font-size:27px;
}
.contect-icon{
    text-align: left;
}
.quick ul li i{
    display: inline-block;
}
.about-box-3 i{
    display: inline-block;
}
.about-box-2 h2{
    text-align: left;
}
.about-box-2 h3{
    text-align: left;
}
.about-box-3 h2{
    text-align: left;
}
.about-box-3 h3{
    text-align: left;
}
}
/*------------end(features)-----------*/
/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.bgbox h4{
    margin-inline-start: 70px;
    margin-inline-end: 0px;
}
.bgbox:hover i{
    margin-inline-start: 60px;
}
}
 @media (min-width: 1400px) {
.bgbox h4{
    margin-inline-start: 100px;
    margin-inline-end: 0px;
}
.bgbox:hover i{
    margin-inline-start: 90px;
}
}
/* ...........................scroll.............................................. */